#!/usr/bin/env python3
import pickle
from pprint import pprint
import operator
import sys

fname = sys.argv[1]

with open(fname, 'rb') as f:
    data = pickle.load(f)

sorted_data = sorted(data.items(), key=operator.itemgetter(1))

pprint(sorted_data)
